;--------------------------------------------------------------------------------------;
;                                                                                      ;
;                              "PlugY, The Survival Kit"                               ;
;                                 Configuration file                                   ;
;                                                                                      ;
;                                  by Yohann Nicolas                                   ;
;                                                                                      ;
;                                    version 7.01                                      ;
;                                                                                      ;
;--------------------------------------------------------------------------------------;

; See PlugY_The_Survival_Kit_-_Readme.txt file for more documentation.
; Voir le fichier PlugY_The_Survival_Kit_-_LisezMoi.txt pour plus d'information.
; Siehe PlugY_The_Survival_Kit_-_Liesmich.txt für weitere Informationen


[GENERAL]
ActiveCommands=0

[SAVEPATH]
ActiveSavePathChange=1
SavePath=save\LotH(V)\16A save\

[STATS POINTS]
ActiveStatsUnassignment=1
KeyUsed=18
ActiveShiftClickLimit=1
LimitValueToShiftClick=5

[SKILL ON LEVEL UP]
ActiveSkillPerLevelUp=0
SkillPerLevelUp=1

[EXTRA] 
ActiveLaunchAnyNumberOfLOD=0
AlwaysRegenMapInSP=0
NBPlayersByDefault=0
ActiveDisplayItemLevel=0
AlwaysDisplayLifeAndManaValues=0
EnabledTXTFilesWhenMSExcelOpenIt=0
ActiveDisplayBaseStatsValue=0

; More features later... :)

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;